Bug 34451 - XFree86-4.0.3-3 produces larger fonts
XFree86-4.0.3-3 produces larger fonts
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-04-03 04:19 EDT by Sarantis Paskalis
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-05 02:20:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sarantis Paskalis 2001-04-03 04:19:26 EDT

I observed that XFree86-4.0.3-3 (and -1) produce larger fonts in netscape
buttons, netscape menu-bar, and every other Xlib only application.  Gnome
applications are not affected (i.e. gnome-terminal menu bar kept the same
font).   Stock wolverine XFree86 does not exhibit this behavior.
Comment 1 Mike A. Harris 2001-04-05 02:20:42 EDT
Most likely, your configuration somehow changed from using 100dpi fonts
to 75dpi dfonts or to some other font type.  Check your font configuration
both in Netscape, and in xfs as well.  Make sure xfs is running.

Did you find any problems with your config?
Comment 2 Sarantis Paskalis 2001-04-05 03:40:21 EDT
That was it.  Somehow a line of /usr/X11R6/lib/X11/fonts/100dpi:unscaled had
crept in.  After removing it, all seems back to normal.


Note You need to log in before you can comment on or make changes to this bug.